# WOK
TKWOK
MS

# MS_SequenceNodeOfSequenceOfExecFile Class Reference

`#include <MS_SequenceNodeOfSequenceOfExecFile.hxx>`

## Public Member Functions

| MS_SequenceNodeOfSequenceOfExecFile (const Handle(MS_ExecFile)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_MS_ExecFile & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_MS_ExecFile | myValue

## Constructor & Destructor Documentation

MS_SequenceNodeOfSequenceOfExecFile::MS_SequenceNodeOfSequenceOfExecFile | ( | const Handle(MS_ExecFile)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const MS_SequenceNodeOfSequenceOfExecFile::Handle | ( | Standard_Type |  | ) | const

Handle_MS_ExecFile& MS_SequenceNodeOfSequenceOfExecFile::Value | ( |  | ) | const

## Field Documentation

Handle_MS_ExecFile MS_SequenceNodeOfSequenceOfExecFile::myValue `[private]`

The documentation for this class was generated from the following file:

- MS_SequenceNodeOfSequenceOfExecFile.hxx